Subject: New Windows-based tools for life-sciences

From: David Gallagher <[email-masked]>
Date: Sat, 05 Apr 2003 17:55:12 -0800

New BioCAChe & BioMedCAChe 6.0 release on Windows

The CAChe Group of Fujitsu is pleased to announce a new release of 
BioMedCAChe version 6.0 and the new BioCAChe 6.0 (= BioMedCAChe without QSAR).

BioMedCAChe 6.0 Enhancements:
*  Identify conserved residues with Automatic Sequence Alignment
*  Locate potential binding sites on proteins with Crevice Maps
*  Identify active sites with automatic sequence matching
*  Display hydrophilic & hydrophobic areas on protein Surfaces
*  Simplify ligand design & modification with Ligand Pocket Surfaces
*  Compare ligand docking scores with Automatic H-bond & Bump Labeling
*  Simplify analysis of proteins with Ribbons & Curls Displays
*  More accurate protein/ligand geometries with new MM & MD parameters

Also new for 6.0 is a Protein Tutorial with chapters on:
*  Importing and Cleaning Protein Crystal Structures
*  Viewing and Analyzing Proteins, Ligands, and their Complexes
*  Docking Ligands into Proteins
*  Discovering Active Sites of Homologous Proteins by Sequence Alignment

Customers with current support contracts for BioMedCAChe can expect to 
receive a free copy of the new version by mail during the next few 
weeks.  CAChe users without support may upgrade for a nominal fee.  To find 
out more, contact [email-masked] or visit www.CACheSoftware.com